[Webmail] 1.5?

GreyPhoenixproductions greyphoenixproductions at gmail.com
Mon Dec 5 16:30:04 EST 2005


Hi,
I was reading in the previous digest that Webmail would work with 
Thunderbird 1.5, so I had a go at getting it working.
It's a lot of work, but is possible. I had to save the .xpi files to my 
hard drive, then extract (I used 7zip) the install.rdf file, I then 
edited line 38 (using Scintilla), which had the maxVersion set to 1.0 
which I set to 1.6.
I saved the edited file, put it back in the .xpi extension, replacing 
the old version, then finally installed it into Thunderbird 1.5. Once 
restarted I noticed that the options interface was rather blank, with 
nothing in it. I then updated the file, and Thunderbird updated to 
version .0.8.0 of WebMail, and .0.9.0 of the Hotmail extension.


Question : Why does the website 
<http://webmail.mozdev.org/installation.html> only have WebMail 0.3.4 
listed when there is a lot later version available? Has someone simply 
not updated it?
Also, would it be possible to provide a trunk version (or whatever you 
call it) that allows you to install it on Thunderbird 1.5? It would save 
a lot of troubles.
Or is it available and I simply looked in the wrong spot.

Thanks heaps.
Michael.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mozdev.org/pipermail/webmail/attachments/20051205/98d97c68/attachment.htm


More information about the Webmail mailing list